Subject: Re: New Submission from Contact Form
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 18 Apr 2023 07:25:47 -0700 (MST)

Hi team, 

I wasn't able to speak with Jonathan. I left a VM instead to inform him the earliest possible date as of the moment for a weekend and weekday that we can accommodate a 60 min DUO Massage Package. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, April 18, 2023 9:28:42 AM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: April 17, 2023 at 9:03:44 PM EDT 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Jonathan Blaquere 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(781) 325-5027 
	Comments 
		Hello - I was interested in the Duo Massage Package for my girlfriend and I (comes with 2 half-day bliss passes). I’m reaching out to schedule this and would like to know availability. 

Thanks! 
Jon 

BQ_END